<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>King In Black: Namor (2020-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/King-In-Black-Namor-2020-1-of-5/digital-comic/892535</Web>
  <Summary>Spinning out of the KING IN BLACK epic comes a dark, chilling story of the birth of Atlantis’s greatest villains. The players: Namor, Lady Dorma of Atlantis, the outsider Attuma — all still in their teen years — and The Swift Riders, the Atlantean Empire’s greatest heroes. It begins with alliances and possibility, as Attuma’s people may join the Empire…but what lies ahead is tragedy, betrayal, and the unleashing of dangerous, deadly magics. A deep dive into Marvel history…and the birth of a threat that will only grow in menace across time.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB892535], [RELDATE:2020-12-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
